# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK17_ppc64_aix_OpenJDK17
build.output.root= /home/jenkins/workspace/Build_JDK17_ppc64_aix_OpenJDK17/build/aix-ppc64-server-release
